Subject: Re: Fw: Mandatory Poster Service
From: Ryan Coleman <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 21 Jan 2014 15:30:53 -0500

Thanks for the update

How much was the check for the lease reimbursement?
On Jan 21, 2014 3:28 PM, "Michael B" <[email-masked]> wrote:

>  Hello Ryan.
> Good news, I received the check for the lease reimbursement.  So now all
> that’s left is the $1500 from the electrical work.  Also, I did speak to
> Tim the other day.  I haven't heard from him yet this week but I know he
> was not sure when GBC would respond.  I really would like to get someone in
> asap so I would appreciate it if maybe you and Tim could "tag team" on GBC
> to get some answers.  I just would rather not wait too long on this.
> Please let me know if you find out anything on this asap.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Coleman <[email-masked]>
> *Sent:* Wednesday, January 15, 2014 8:48 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Mandatory Poster Service
>
>  Sorry it took so long to respond. Crazy day
>
> With the holidays it probably did not get processed until the following
> week. That is the one thing about Konica Minolta is the corporate pile of
> paperwork for everything. I will have my assistant stay on top of it and
> let you know when it is coming.
>
> I have reached out to my Service Manager to check on the status of the
> fright credit and I will let you know what invoice will reflect the credit.
>
> I am still working in the AllCovered voucher but I did get confirmation
> the program was only a quarterly promo however I am doing what I can to get
> this done as the follow though on our end was not very good.
>
> Glad to here the system has been running good this week and let me know if
> there is anything else you need.
>
>
> Have a good evening
>
>
>
> Ryan Coleman
>  Branch General Manager
> Konica Minolta Business Solutions Inc.
> 2851 High Meadow Circle
> Auburn Hills, MI 48326
> 248.883.6026 Direct Dial
> 440.669.6208 Cell
> [email-masked]
> http://kmbs.konicaminolta.us
>
> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
> privileged and intended for the exclusive use of the addressee.  Any other
> recipient of this message is strictly prohibited from disclosing,
> distributing or reproducing it.  If you have received this e-mail by
> mistake, please notify us immediately by telephone or delete all copies
>
>
>
>
> On Wed, Jan 15, 2014 at 4:29 PM, Michael B <[email-masked]> wrote:
>
>>  Is that 3 weeks from when I sent it over on December 31 so that we
>> should see something next week maybe?  As soon as they can I just don't
>> want it to get missed.  As far as the credit, where exactly will we see
>> that?  Will it be on a specific invoice and if so, can you find out which
>> one for me?  That would be helpful.
>> I talked to Joey about the response about the All Covered.  He made the
>> point, if the equipment would have been installed in August as originally
>> planned, we would have paid for the sooner and we would have just used the
>> voucher.  Also, he and I agree that it was at minimally implied we would
>> not get the voucher until we paid for the equipment.  Sorry to kick a dead
>> horse but the whole thing was just not followed through well at all.
>> Hopefully you can bring things back around for us with this.
>> Lastly, this week has been clear of any major problems with the equipment
>> and clear of having to make any service calls.  I am hoping that continues
>> for us.
>> I appreciate you following up on things for me.  Keep me posted as things
>> progress.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Ryan Coleman <[email-masked]>
>> *Sent:* Wednesday, January 15, 2014 3:06 PM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: Fw: Mandatory Poster Service
>>
>> The check request has been submitted now that we have the invoice. The
>> process normally takes about 3 weeks from the time that it is submitted so
>> I will keep you posted as to when you will see that.
>>
>> The credit for the return freight has been processed and you should see
>> on your next service invoice and as far as the service on from GBC, I have
>> requested for Brian to come out and do a complete overhaul on everything.
>>
>> I have spoke with Jeff and Dave about the AllCovered voucher and they
>> both told me repeatedly that it was discussed with you that the promo had
>> ended at a certain period. While I always tend to believe my guys I do feel
>> like you were led to believe that the promo was still going on and that you
>> were entitled to the voucher. I have sent a request to the Regional
>> President to see if I can get the promo extended. He is out for the week so
>> I probably wont hear back from him until the beginning of next week but I
>> can assure you it will be a priority.
>>
>> Are we still having issues with the laminator or have things starting to
>> turn the corner?
>>
>>
>>
>>  Ryan Coleman
>> Branch General Manager
>> Konica Minolta Business Solutions Inc.
>> 2851 High Meadow Circle
>> Auburn Hills, MI 48326
>> 248.883.6026 Direct Dial
>> 440.669.6208 Cell
>> [email-masked]
>> http://kmbs.konicaminolta.us
>>
>> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
>> privileged and intended for the exclusive use of the addressee.  Any other
>> recipient of this message is strictly prohibited from disclosing,
>> distributing or reproducing it.  If you have received this e-mail by
>> mistake, please notify us immediately by telephone or delete all copies
>>
>>
>>
>>
>> On Wed, Jan 15, 2014 at 2:43 PM, Michael B <[email-masked]>wrote:
>>
>>>  Hello Ryan.
>>> I was wondering what you found out in regards to All Covered, the credit
>>> and the refund.  Let me know asap.
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>>  *From:* Ryan Coleman <[email-masked]>
>>> *Sent:* Friday, January 10, 2014 11:38 AM
>>> *To:* Michael B <[email-masked]>
>>> *Subject:* Re: Fw: Mandatory Poster Service
>>>
>>> what is the best number to get a hold of you at?
>>>
>>>
>>>
>>>  Ryan Coleman
>>> Branch General Manager
>>> Konica Minolta Business Solutions Inc.
>>> 2851 High Meadow Circle
>>> Auburn Hills, MI 48326
>>> 248.883.6026 Direct Dial
>>> 440.669.6208 Cell
>>> [email-masked]
>>> http://kmbs.konicaminolta.us
>>>
>>> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
>>> privileged and intended for the exclusive use of the addressee.  Any other
>>> recipient of this message is strictly prohibited from disclosing,
>>> distributing or reproducing it.  If you have received this e-mail by
>>> mistake, please notify us immediately by telephone or delete all copies
>>>
>>>
>>>
>>>
>>> On Fri, Jan 10, 2014 at 11:31 AM, Michael B <[email-masked]>wrote:
>>>
>>>>  Hello Ryan.
>>>> When the issue arose with the additional electrical work that needed to
>>>> be done, the offer was made to give us payment for the work in the form of
>>>> a All Covered Rewards in place of your company having to send us a
>>>> check.   They were saying it would be easier to implement because of the
>>>> paperwork and the whole process.
>>>> The rebate paperwork would have been submitted with the original
>>>> paperwork.  I have a copy of the page as I made copies of everything before
>>>> Jeff or Dave left the office.  If I remember right, Jeff said he would sign
>>>> everything later and send me copies.  I did request a copy of the paperwork
>>>> at one time and did receive some but that page was not included.  I have
>>>> attached what I have.
>>>> I am including a copy of the other paperwork as well that was with the
>>>> original proposal but it says right on page 2 that it is effective until
>>>> June 30, 2013.  Unfortunately, I do not have any additional paperwork
>>>> regarding any other offers.  I will continue to look through emails and
>>>> paperwork to find something more definite.
>>>> Let me know how things are progressing.
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>  *From:* Ryan Coleman <[email-masked]>
>>>> *Sent:* Thursday, January 09, 2014 5:52 PM
>>>> *To:* Michael B <[email-masked]>
>>>> *Subject:* Re: Fw: Mandatory Poster Service
>>>>
>>>> I received the invoice for the electrician and my assistant sent up for
>>>> the check request on Weds so I will have her follow up on that tomorrow to
>>>> give you an ETA.
>>>>
>>>> I will reach out to Dave and Jeff shortly to see what the deal is with
>>>> the return freight as I am unaware of any check or reimbursement related to
>>>> that. If you have any documentation on that could you please send it over
>>>> and I can look into it.
>>>>
>>>> When you say they were offering additional rewards, what were they
>>>> talking about?
>>>>
>>>> I apoligize for all the questions but I want to be as thorough as
>>>> possible
>>>> On Jan 9, 2014 5:40 PM, "Michael B" <[email-masked]> wrote:
>>>>
>>>>>  Hello Ryan.
>>>>> I am looking back on some of the paperwork.  I found a page in the
>>>>> original proposal that Howard had given us that proposes a $5000 reward
>>>>> certificate for the All Covered Reward Program which does indicate it is
>>>>> effective until June 30, 2013.  I know it was continuously discussed each
>>>>> time Howard and Jeff came in.  I can not seem to find any additional
>>>>> documents that spell out anything in detail stating any additional
>>>>> proposals.  So if it was the $5000 or a different amount, I am unsure.
>>>>> However, Joey and I are certain it was regularly spoken of in the
>>>>> conjunction with the sale.  We were told we would get these benefits once
>>>>> the equipment was installed, the trial was complete, and everything was
>>>>> paid for.  I can tell you also that Jeff and Dave were offering additional
>>>>> rewards in place of having your company pay for the additional electrical
>>>>> work that needed to be done.  Jeff had James Orr, from All Covered, come in
>>>>> to discuss what we might be able to use the credits for.  We were never
>>>>> told that anything would not be available to us because a promotion ran
>>>>> out. If everything would have been installed as promised, we would probably
>>>>> not be discussing this.
>>>>> Secondly, I do not have record of ever receiving our rebate for the
>>>>> prepaid freight.  The total that was promised to us was $2724 and I do not
>>>>> show we ever received that.  If you could check on that for me and let
>>>>> me know the status of that check, that would be great.
>>>>> Lastly, I had finally got Emil's electric to send over the copy of the
>>>>> invoice for the additional electrical work done.  I was wondering if you
>>>>> could follow up on that as well and let me know when we can expect to
>>>>> receive that check.
>>>>> Hope to hear from you soon and I appreciate your promptness in this
>>>>> matter.
>>>>> Thank you,
>>>>> Michael B
>>>>> LLPS
>>>>>
>>>>>  *From:* Ryan Coleman <[email-masked]>
>>>>> *Sent:* Wednesday, January 08, 2014 2:54 PM
>>>>> *To:* Michael B <[email-masked]> ; Timothy Ginster<[email-masked]>
>>>>> *Subject:* Re: Fw: Mandatory Poster Service
>>>>>
>>>>> Mike,
>>>>>
>>>>> Thank you for keeping me in the loop with this and I can assure you
>>>>> that this will be dealt with accordingly. This is the first time that I am
>>>>> hearing about the solutions piece of this so if you could clarify who came
>>>>> out and presented that I will get you the answers on that.
>>>>>
>>>>> I am copying Tim Ginster on the email as he is in charge of my Wide
>>>>> Format for MI and he will engage KIP and GBC to make sure that the service
>>>>> issues are addressed immediately.
>>>>>
>>>>> Tim,
>>>>>
>>>>> Please call me on this so I can bring you up to speed to we can get
>>>>> this taken care of.
>>>>>
>>>>>  Ryan Coleman
>>>>> Branch General Manager
>>>>> Konica Minolta Business Solutions Inc.
>>>>> 2851 High Meadow Circle
>>>>> Auburn Hills, MI 48326
>>>>> 248.883.6026 Direct Dial
>>>>> 440.669.6208 Cell
>>>>> [email-masked]
>>>>> http://kmbs.konicaminolta.us
>>>>>
>>>>> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
>>>>> privileged and intended for the exclusive use of the addressee.  Any other
>>>>> recipient of this message is strictly prohibited from disclosing,
>>>>> distributing or reproducing it.  If you have received this e-mail by
>>>>> mistake, please notify us immediately by telephone or delete all copies
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> On Wed, Jan 8, 2014 at 2:38 PM, Michael B <[email-masked]>wrote:
>>>>>
>>>>>>  Hello Ryan.
>>>>>>     It didn't look as though Jeff copied you on this and I thought
>>>>>> you should know how things have been going.  As I told him, it may be a
>>>>>> helpful to your company to pull the maintenance log of all the work done on
>>>>>> the laminator (and the KIP as well).  We have only had maybe one week since
>>>>>> we started that didn't require one of the machines needing repair.  Of
>>>>>> course, this is a bit concerning to us as it is so early in these machines'
>>>>>> lifecycles.  I did suggest maybe having Brian (GBC) come back up and having
>>>>>> him have a good look at things and do training for both the local tech and
>>>>>> our operators.  Also there may be adjustments that are needed that he may
>>>>>> see that others are overlooking.  I am still hoping we can get
>>>>>> things fully ironed out with the machine but at this point I am truly
>>>>>> questioning the stability and long-term use of the machines.
>>>>>>     As far as the promotion for the software, disappointed is an
>>>>>> understatement.  We were promised something and we were never told that we
>>>>>> had to use it by a certain time.  I feel that we were misrepresented in
>>>>>> this manner as it was pushed and represented as a benefit we would
>>>>>> receive.  Someone came in and presented once, and then was never heard from
>>>>>> again.  We had posed a few questions about products and services that
>>>>>> required them to get back with us on.  There was no follow up with answers
>>>>>> or even anyone letting us know that the promotion was running out.  I am
>>>>>> certain that with all of the other problems we had with the set up of the
>>>>>> equipment that it was probably forgotten.  Regardless, it was something
>>>>>> that was sold as an added benefit.  We did not purchase the equipment
>>>>>> because of the offer, however it was something we were expecting to receive
>>>>>> eventually.  Unfortunately, it doesn’t at all surprise me of what is being
>>>>>> presented. This just seems to be how things have gone throughout this whole
>>>>>> process.  Promises have been broken and commitments not kept.  That should
>>>>>> never be something your customer gets used to or expects.
>>>>>>     I just received an email from Dave requesting a list of questions
>>>>>> that I would like answered prior to scheduling someone to come out.  The
>>>>>> only real question I have at this point is if the product we purchased is
>>>>>> actually capable of working with the volumes we are running.  This is the
>>>>>> only thing I will probably reply to Dave with.  The only other thing that
>>>>>> may may be a concern was a comment that the service man stated.  He said
>>>>>> something about ordering  some parts before the warranty ran out and that
>>>>>> we would start having to pay for them.  My understanding is that we are
>>>>>> paying an $8000/year maintenance agreement that would cover all of this.
>>>>>> Maybe you could follow up on this for me.  I would really hate to find out
>>>>>> we didn't get what was promised with this as well.
>>>>>>     Please let me know asap if you have any solutions regarding any
>>>>>> of this.
>>>>>> Thank you,
>>>>>> Michael B
>>>>>> LLPS
>>>>>>
>>>>>>  *From:* Jeffery Lorencen <[email-masked]>
>>>>>> *Sent:* Wednesday, January 08, 2014 12:01 PM
>>>>>> *To:* David Ostrovetz <[email-masked]> ; Michael B<[email-masked]>; Pat
>>>>>> Samsel <[email-masked]>
>>>>>> *Subject:* Mandatory Poster Service
>>>>>>
>>>>>>  Dave:
>>>>>>
>>>>>> I Called and talked to Mike. He says everything is going pretty good.
>>>>>> He is still concerned with the laminator. He feels like GBC has already
>>>>>> rebuilt the machine with the amount of service they have had. GBC is
>>>>>> working on the machine weekly. Mike would still like to have the guy that
>>>>>> came for the original set up come and go over the machine; he feels that
>>>>>> GBC might have the most to gain. The service tech that has been coming to
>>>>>> work on the machine does an OK job but doesn't seem to grasp the effect and
>>>>>> affects as all three components try to synchronize. Maybe having someone
>>>>>> that can explain how an adjustment in one component can affect the next
>>>>>> components performance would help the laminator run more consistently. We
>>>>>> also talked about the All Covered promotion. Mike was disappointed when I
>>>>>> explained the All Covered promotion ended at the end of September.
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Regards
>>>>>>  Jeff Lorencen
>>>>>>
>>>>>> Named Account Executive
>>>>>> Konica Minolta Business Services
>>>>>> *Office (517) 679-1108*
>>>>>> [email-masked] <[email-masked]>*
>>>>>>
>>>>>> http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
>>>>>> The bitter taste of poor quality remains long after the sweet taste
>>>>>> of a low price.
>>>>>>
>>>>>>
>>>>>
>>>
>>
>